SECRET_KEY='GYUZ!EPtMkVMD!xUL6*2sPMVeeqoGXxWYhZs3MQJDDoJb8kHfEDbgJVwEsbTJBtXduBm9ujtncL@puXPM4TMFQ2qemJrYHPT93R_RYiZXCK4mrUuzGidCiUXqx9EZP6*ZGD6vAdog.n8CcqtMrtsdbvA_NP4r@33dNPZQjmP93!mNahzjFi3JzfkN.nd3KvLrMDfVs7t'
MONGO_URI='mongodb+srv://MrSniff:5169Galaxy@chainsaw.d0shx.mongodb.net/'
SSH_HOST='116.203.131.247'
SSH_USER='astraos'
SSH_PASS='iwkms@1812:('
VPNAPI_KEY='015ada9472664329affb2f26d7036d47'

# Discord OAuth2 Credentials
DISCORD_CLIENT_ID='1395018660267036712'
DISCORD_CLIENT_SECRET='QVGmwtTDsuE8mh2YlBMqeHndeRRKW9-a'
DISCORD_BOT_TOKEN='MTM5NTAxODY2MDI2NzAzNjcxMg.GJE-k4.W0o09yJZfG3onzyzHLbXu4vBrKPXFS1IVuzhMA'
DISCORD_REDIRECT_URI='https://astraos.mrsniff.de/callback/discord'
